Python crash

Adrian Leu AdrianLeu at kelseus.com
Wed Feb 20 10:18:31 CET 2002


I am using Python 2.0. Thanks.

Adrian.

Michael Hudson <mwh at python.net> wrote in message news:<u664tcv2n.fsf at python.net>...
> AdrianLeu at kelseus.com (Adrian Leu) writes:
> 
> > Hi !
> > I have written a script which I am calling from inside a C++
> > application using:
> > 
> >  module = PyImport_ImportModule( ... ) and 
> >  method = PyObject_CallMethod( ... ) 
> > 
> > methods. 
> 
> I think knowing which version of Python you have would be useful.
> 
> Cheers,
> M.



More information about the Python-list mailing list